package br.com.senacagil.springmvc;

import static org.junit.Assert.*;

import org.junit.Test;

import br.com.senacagil.springmvc.App;
/**
 * Unit test for simple App.
 */

public class AppTest {
    /**
     * Rigourous Test :-)
     */
    @Test
    public void testApp() {
    	assertTrue( App.now().length() > 0 );
        
    }
}
